div.styles49 div.HnavWidget h2 { background: #56585C; color: #fff;}
div.styles49 div.HnavWidget ul.list li a { background-image: none; }

div.styles48  div.contentWidget {background: #DBDBDB; border: 2px #e6e7e8 outset; padding: 1px 1px 1px 12px; color: #444; font-size:1.1em;}

div.styles48 div.contentWidget h3 {font-size:1.4em;}
div.styles38 {background: #f3f2e9; border: 1px #e6e7e8 solid; padding-left: 0px; padding-right: 3px; color: #0a0a0a;}
div.styles38 h6 {font-size: 1.1em; color: #111;}
div.styles44  div.contentWidget {background: #ededed; border: 2px #e6e7e8 solid; padding: 1px 1px 1px 12px; color: #8b0000; font-size:1.1em;}
div.styles44 div.contentWidget h2 {font-size: 1.0em; font-weight: bold; color: #444;}
div.styles56 {background: #f7f7f5; border: 1px #e6e7e8 solid; padding-left: 7px; padding-right: 7px; color: #0a0a0a; font-size: 1.1em;}
div.styles56 h6 {font-size: 1.2em;}
 div.styles10 div.HnavWidget h2 { background: #8B0000; color: #fff; }
div.styles10 div.HnavWidget ul.list li a { background-image: none; border-bottom: 1px dotted #C9C9C9; border-left: 0px solid #e0e0e0;}
#twitterfeed{border-radius:15px; border:1px #ddd solid;}
li.tweet-li {margin-bottom:10px;}
span.avatar {display:inline;}
span.tweet-username{color:#0000ff;}

div.styles43  div.contentWidget { background: #0a0a0a; border: 2px #e6e7e8 solid; padding: 3px; color: #fff;}
#content div.styles8 ul {margin:0; padding:0;}
#content div.styles8 li {margin:0 0 25px; padding:0 0 25px; border-bottom:1px solid #ddd; list-style:none; clear: both; background:#fff;}
#content div.styles8 li img {margin:0 20px 0 0; }
div.styles57 h2 {display: none;}
div.styles3 div.newsEvents  div.latestNewsWidget, div.styles3 div.newsEvents  div.WhatsOnWidget { border-top: 5px solid #777e85; }
div.styles2 div.middleAdvertWidget .feat_wrap img { padding: 1px 0; border-top: 5px solid #777e85; border-bottom: 5px solid #777e85; }
div.styles999 {
    background-color: #efefef;
    padding: 18px
    padding: 1.5rem;
}

div.styles999 .widget__heading {
    display: none;
}

div.styles999 .list.list--navigation {
    border: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

div.styles999 .list--navigation .list__item {
    float: left;
    padding: 16px 12px;
    padding: 1rem .75rem;
    width: 50%;
}

div.styles999 .list--navigation .list__link {
    background-color: #fff;
    box-shadow: 0 1px 4px 1px rgba(0,0,0,0.1);
    color: #000;
    font-weight: 500;
    padding: 16px;
    padding: 1rem;
    text-align: center;
}

@media screen and (max-width: 760px) {
    div.styles999 .list--navigation .list__item {
        width: 100%;
    }
}

div.styles998 .list--navigation {
    border-left: 0;
    margin-top: 5px;
    padding-left: 0;
}

div.styles998 .list--navigation .list__item {
    font-weight: 500;
    padding-bottom: 0;
}

div.styles998 .list--navigation .list__link {
    text-decoration: underline;
}

div.styles998 .list--navigation .list__link:hover {
    text-decoration: none;
}
div.styles62 {background: url(http://www.northampton.gov.uk/images/flag_green.png) 99.25% 5% no-repeat; background-color: #FAF7ED; padding: 1% 2% 0%; border: 1px solid #bdbdbd; max-width: 95.5%;}
div.styles62 h2 {margin: 0 0 0.25em !important; font-size: 1.35em !important;}
div.styles64 {background: url(http://www.northampton.gov.uk/images/flag_red.png) 99.25% 5% no-repeat; background-color: #FAF7ED; padding: 1% 2% 0%; border: 1px solid #bdbdbd; max-width: 95.5%;}
div.styles64 h2 {margin: 0 0 0.25em !important; font-size: 1.35em !important;}
div.styles63 {background: url(http://www.northampton.gov.uk/images/flag_yellow.png) 99.5% 5% no-repeat; background-color: #FAF7ED; padding: 1% 2% 0%; border: 1px solid #bdbdbd; max-width: 95.5%;}
div.styles63 h2 {margin: 0 0 0.25em !important; font-size: 1.35em !important;}
#content div.styles7 .serviceAdvertWidget { background: #fff url(http://www.northampton.gov.uk/images/NBC_redarrow_right_disp.png) no-repeat 0px 7px; padding-left:30px; }
#content div.styles7 .serviceAdvertWidget h2 { margin:0; padding: 7px 5px 0 5px; font-size: 1.1em; }
#content div.styles7 .serviceAdvertWidget h2 a:link,
#content div.styles7 .serviceAdvertWidget h2 a:visited, 
#content div.styles7 .serviceAdvertWidget h2 a:hover, 
#content div.styles7 .serviceAdvertWidget h2 a:active { border:none; background: none; font-weight: bold; }
#content div.styles7 .serviceAdvertWidget p { padding:0 5px 5px 5px; margin: 0; font-size: 1em ;}
#content div.styles40 .serviceAdvertWidget { background: #fff url(http://www.northampton.gov.uk/images/bookmark3.gif) no-repeat 0px 7px; padding-left:30px; }
#content div.styles40 .serviceAdvertWidget h2 { margin:0; padding: 7px 5px 0 5px; font-size: 1.1em; }
#content div.styles40 .serviceAdvertWidget h2 a:link,
#content div.styles40 .serviceAdvertWidget h2 a:visited, 
#content div.styles40 .serviceAdvertWidget h2 a:hover, 
#content div.styles40 .serviceAdvertWidget h2 a:active { border:none; background: none; font-weight: bold; }
#content div.styles40 .serviceAdvertWidget p { padding:0 5px 5px 5px; margin: 0; font-size: 1em ;}
div.styles6 .tabbedCarousel {padding:0 0 10px 0; border-bottom: 5px solid #E6E7E8; }
div.styles6 .tabbedCarousel ul { border-bottom: 5px solid #E6E7E8; margin: 0; padding: 0; }
div.styles6 .tabbedCarousel ul li {display:inline; margin:0 5px 0 0; padding: 0; font-size: 1.3em;}
div.styles6 .tabbedCarousel ul li a:link, div.styles6 .tabbedCarousel ul li a:visited { background: #2f4f4f; color: #fff; padding: 3px 10px; }
div.styles6 .tabbedCarousel ul li a:hover, div.styles6 .tabbedCarousel ul li a:active { background: #B4CDCD; color: #fff; padding: 3px 10px; border:none;}
div.styles6 .tabbedCarousel ul li a.carousel-selected:link, 
div.styles6 .tabbedCarousel ul li a.carousel-selected:visited,
div.styles6 .tabbedCarousel ul li a.carousel-selected:hover, 
div.styles6 .tabbedCarousel ul li a.carousel-selected:active  {background: #008b8b; color: #fff; padding: 3px 10px; }
div.styles6 .tabbedCarousel a:focus { outline:none;}

div.styles6 .tabbedCarousel #carousel-wrapper { overflow: hidden; width: 560px; }
div.styles6 .tabbedCarousel #carousel-content { width: 100000px;}
div.styles6 .tabbedCarousel #carousel-content .tab { overflow:hidden; float: left; width: 560px; height: 210px;}

div.styles6 .carousel { overflow: hidden; width: 560px; height: 185px;}
div.styles6 .carousel .middle { overflow:auto;height: 220px; width: 560px;}
div.styles6 .carousel .inner { width: 100000px;}

#content div.styles6 .slide { width: 560px; padding: 20px 10px 10px 0; float: left;}
#content div.styles6 .slide img { float: left; margin: 0 10px 10px 0;  border: 3px solid #e5e5e5; padding: 1px; width: 140px; }
#content div.styles6 .slide h2 {color: #777e85; font-size: 1.1em; margin: 0;}
#content div.styles6 .slide h3 {font-size: 1.3em; margin: 5px 0 10px 0;}
#content div.styles6 .slide p { padding-left: 160px; font-size: 1.1em;}

#content div.styles6 .controls { clear:both; width: 530px; text-align:center; padding-left: 15px;}
#content div.styles6 .controls .number { background: #fff; padding: 0 3px; margin: 0 2px; }
#content div.styles6 .controls .carousel-selected { background-color: #fff;}
div.styles39 .tabbedCarousel {padding:0 0 5px 0; border-bottom: 5px solid #E6E7e8; }
div.styles39 .tabbedCarousel ul { border-bottom: 5px solid #E6E7E8; margin: 0; padding: 0; }
div.styles39 .tabbedCarousel ul li {display:inline; margin:0 7px 0 0; padding: 0; font-size: 1.3em;}
div.styles39 .tabbedCarousel ul li a:link, div.styles39 .tabbedCarousel ul li a:visited { background: #2f4f4f; color: #fff; padding: 3px 10px; }
div.styles39 .tabbedCarousel ul li a:hover, div.styles39 .tabbedCarousel ul li a:active { background: #B4CDCD; color: #fff; padding: 3px 10px; border:none;}
div.styles39 .tabbedCarousel ul li a.carousel-selected:link, 
div.styles39 .tabbedCarousel ul li a.carousel-selected:visited,
div.styles39 .tabbedCarousel ul li a.carousel-selected:hover, 
div.styles39 .tabbedCarousel ul li a.carousel-selected:active  {background: #008b8b; color: #fff; padding: 3px 10px; }
div.styles39 .tabbedCarousel a:focus { outline:none;}

div.styles39 .tabbedCarousel #carousel-wrapper { overflow: hidden; width: 500px; }
div.styles39 .tabbedCarousel #carousel-content { width: 100000px;}
div.styles39 .tabbedCarousel #carousel-content .tab { overflow:hidden; float: left; width: 500px; height: 205px;}

div.styles39 .carousel { overflow: hidden; width: 505px; height: 185px;}
div.styles39 .carousel .middle { overflow:auto;height: 230px; width: 500px;}
div.styles39 .carousel .inner { width: 100000px;}

#content div.styles39 .slide { width: 480px; padding: 10px 20px 0 0; float: left;}
#content div.styles39 .slide img { float: left; margin: 0 10px 0 0;  border: 3px solid #e5e5e5; padding: 1px; width: 127px; }
#content div.styles39 .slide h2 {color: #777e85; font-size: 1.1em; margin: 0;}
#content div.styles39 .slide h3 {font-size: 1.3em; margin: 5px 0 10px 0;}
#content div.styles39 .slide p { padding-left: 145px; font-size: 1.1em;}

#content div.styles39 .controls { clear:both; width: 470px; text-align:center;}
#content div.styles39 .controls .number { background: #fff; padding: 0 3px; margin: 0 3px 0 0; }
#content div.styles39 .controls .carousel-selected { background-color: #f5f5f5;}
div.styles46 .tabbedCarousel {padding:0 0 5px 0; border-bottom: 5px solid #E6E7e8; }
div.styles46 .tabbedCarousel ul { border-bottom: 5px solid #E6E7E8; margin: 0; padding: 0; }
div.styles46 .tabbedCarousel ul li {display:inline; margin:0 7px 0 0; padding: 0; font-size: 1.3em;}
div.styles46 .tabbedCarousel ul li a:link, div.styles46 .tabbedCarousel ul li a:visited { background: #2f4f4f; color: #fff; padding: 3px 10px; }
div.styles46 .tabbedCarousel ul li a:hover, div.styles46 .tabbedCarousel ul li a:active { background: #B4CDCD; color: #fff; padding: 3px 10px; border:none;}
div.styles46 .tabbedCarousel ul li a.carousel-selected:link, 
div.styles46 .tabbedCarousel ul li a.carousel-selected:visited,
div.styles46 .tabbedCarousel ul li a.carousel-selected:hover, 
div.styles46 .tabbedCarousel ul li a.carousel-selected:active  {background: #008b8b; color: #fff; padding: 3px 10px; }
div.styles46 .tabbedCarousel a:focus { outline:none;}

div.styles46 .tabbedCarousel #carousel-wrapper { overflow: hidden; width: 500px; }
div.styles46 .tabbedCarousel #carousel-content { width: 100000px;}
div.styles46 .tabbedCarousel #carousel-content .tab { overflow:hidden; float: left; width: 500px; height: 205px;}

div.styles46 .carousel { overflow: hidden; width: 505px; height: 185px;}
div.styles46 .carousel .middle { overflow:auto;height: 230px; width: 500px;}
div.styles46 .carousel .inner { width: 100000px;}

#content div.styles46 .slide { width: 480px; padding: 10px 20px 0 0; float: left;}
#content div.styles46 .slide img { float: left; margin: 0 10px 0 0;  border: 3px solid #e5e5e5; padding: 1px; width: 127px; }
#content div.styles46 .slide h2 {color: #777e85; font-size: 1.1em; margin: 0;}
#content div.styles46 .slide h3 {font-size: 1.3em; margin: 5px 0 10px 0;}
#content div.styles46 .slide p { padding-left: 145px; font-size: 1.1em;}

#content div.styles46 .controls { clear:both; width: 470px; text-align:center;}
#content div.styles46 .controls .number { background: #fff; padding: 0 3px; margin: 0 3px 0 0; }
#content div.styles46 .controls .carousel-selected { background-color: #f5f5f5;}
div.styles65 {background: #f7f7f7;}
div.styles28  div.contentWidget { background: #EEEEE0; border: 3px #EAEAEA solid; padding: 5px; color: #171717; }
div.styles4  {background: #f3f2e9; color: #474747;}
div.styles4 h3 {font-size: 1.25em; padding-left: 10px;}
div.styles4 p {padding-left: 10px;}
div.styles53 div.HnavWidget h2 { background: #56585C; color: #fff;}
div.styles53 div.HnavWidget ul.list li {align: center;}
div.styles53 div.HnavWidget ul.list li a { background-image: none; align: center; }

div.styles61 {padding: 0 !important; margin: 0 !important;}

div.styles61 h2 {font-size: 1.4em !important; letter-spacing: -1px;}

div.styles61 p {font-size: 1em !important;}
div.styles60 h2 {font-size: 1.4em !important; letter-spacing: -1px; display: none !important;}

div.styles60 ul {width: 85%; padding: 5px; margin: 15px 6%; padding-left: 0 !important;}

div.styles60 ul li {margin: -5px 5px; font-size: 1.2em; background: url(http://www.northampton.gov.uk/images/waterfront_zoneno.png) left center repeat-y #f8f8f8; letter-spacing: -1px; padding: 4px 0px 4px 1px;}
div.styles60 ul li:hover {background-color: #fbfbfb;}

div.styles60 ul li:first-letter {font-size: 1.3em; padding: 10px 5px 0px 6px; margin: 0px 5px 0px 0px; color: #fff;}

div.styles60 ul li a {text-decoration: none; color: #333;}
div.styles60 ul li a:first-letter {color: #fff; padding: 0px 15px 0 7px; font-weight: bold;}
div.styles59 {width: 97%; left: 25px;}

div.styles59 img {border: 4px dotted #FFF236; width: 99%;}
div.styles58 h2 {background: #00a0d1; color: #fff; font-size: 1.25em !important; text-transform: uppercase; padding: 5px 0px 5px 5px !important; width: 98% !important;}

div.styles58 {background: url(http://www.northampton.gov.uk/images/waterfront_rays.jpg) center center repeat; padding: 0 !important;}

div.styles58 h3 {padding: 0px 7px; margin: 5px 0px}
div.styles58 p {padding: 0px 5px 0px 10px; font-size: 1em !important;}
div.styles58 ul {padding: 0px 10px !important;}
div.styles58 ul li {background: url(http://www.northampton.gov.uk/images/right_arrow_blue.png) left center no-repeat; padding: 5px 10px; margin: 0 0 !important;}

div.styles58 ul li:hover {background-color: #fbfbfb;}

div.styles58 a {text-decoration: none; color: #333; font-size: 1.2em; margin: 0px 0px 0px 0px;}
